﻿.form-group .control-label {
    font-size: 13px;
}

.dig-block {
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #dfdfdf;
}

.checkbox-inline, .radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.radio {
    padding-left: 20px;
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -20px;
}

.radio input[type=radio] {
    cursor: pointer;
    opacity: 0;
    z-index: 1;
    outline: 0 !important;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.radio label {
    display: inline-block;
    padding-left: 2px;
    position: relative;
}

    .radio label::before {
        -o-transition: border .5s ease-in-out;
        -webkit-transition: border .5s ease-in-out;
        background-color: #fff;
        border-radius: 50%;
        border: 1px solid rgba(120,130,140,.4);
        content: "";
        display: inline-block;
        height: 17px;
        left: 0;
        margin-left: -20px;
        position: absolute;
        transition: border .5s ease-in-out;
        width: 17px;
        outline: 0 !important;
        top: 4px;
    }

.radio-success input[type=radio]:checked + label::before {
    border-color: #00c292;
}

.radio label::after {
    -moz-transition: -moz-transform .3s cubic-bezier(.8,-.33,.2,1.33);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    -o-transition: -o-transform .3s cubic-bezier(.8,-.33,.2,1.33);
    -webkit-transform: scale(0,0);
    -webkit-transition: -webkit-transform .3s cubic-bezier(.8,-.33,.2,1.33);
    background-color: #2b2b2b;
    border-radius: 50%;
    content: " ";
    display: inline-block;
    height: 7px;
    left: 5px;
    margin-left: -20px;
    position: absolute;
    top: 9px;
    transform: scale(0,0);
    transition: transform .3s cubic-bezier(.8,-.33,.2,1.33);
    width: 7px;
}

.radio input[type=radio]:checked + label::after {
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}

.radio-success input[type=radio]:checked + label::after {
    background-color: #00c292;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

    .input-group .form-control, .input-group-addon, .input-group-btn {
        display: table-cell;
    }

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-group-addon {
    border-radius: 2px;
    border: 1px solid rgba(120,130,140,.4);
}

    .input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .input-group-addon:first-child {
        border-right: 0;
    }

.input-group > .custom-file, .input-group > .custom-select, .input-group > .form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    /* width: 1%; */
    margin-bottom: 0;
    width: 100%;
}

#rblGender td {
    width: 100px;
}

.radio-success input[type=radio]:checked + label::before {
    border-color: #000;
}

.radio-success input[type=radio]:checked + label::after {
    background-color: #000;
}

.mt50 {
    margin-top: 50px !important;
    position: relative;
}